Skip to main content
Retrieves a list of all Chargebacks.

HTTP Request

GET https://api.vindicia.com/chargebacks

Route (URL) Parameters

None.

Query Parameters

Accepts

None.

Returns

JSON - A list array with a data property that contains an array of up to limit Chargebacks, starting after the specified starting_after Chargeback (or ending before the specified ending_before Chargeback). Each entry in the array is a full Chargeback object. If no more Chargebacks are available, the resulting array will be empty. This request should never throw an error. A list of Chargeback objects matching the query. Also:
  • “total_count”: Integer count of the number of Chargebacks in the returned list.
  • “url”: The query string provided in the request
  • “next”: The route (partial URL) to the next Chargeback object (string to select the “next”); included id should match that of the last object returned here
  • “previous”: The route (partial URL) to the previous Chargeback object (string to select the “previous”); included id should match that of the first object returned here
Parent topic:Chargebacks